datablock AudioProfile(Minecraft_Bow)
{
	filename = "./bow.wav";
	description = AudioClosest3d;
	preload = false;
};


datablock AudioProfile(Minecraft_breath : Minecraft_Bow)
{
	filename = "./breath.wav";
};
datablock AudioProfile(Minecraft_click : Minecraft_Bow)
{
	filename = "./click.wav";
};
datablock AudioProfile(Minecraft_door_close : Minecraft_Bow)
{
	filename = "./door_close.wav";
};
datablock AudioProfile(Minecraft_door_open : Minecraft_Bow)
{
	filename = "./door_open.wav";
};
datablock AudioProfile(Minecraft_drr : Minecraft_Bow)
{
	filename = "./drr.wav";
};
datablock AudioProfile(Minecraft_fire : Minecraft_Bow)
{
	filename = "./fire.wav";
};
datablock AudioProfile(Minecraft_fizz : Minecraft_Bow)
{
	filename = "./fizz.wav";
};
datablock AudioProfile(Minecraft_hurt : Minecraft_Bow)
{
	filename = "./hurt.wav";
};
datablock AudioProfile(Minecraft_ignite : Minecraft_Bow)
{
	filename = "./ignite.wav";
};
datablock AudioProfile(Minecraft_pop : Minecraft_Bow)
{
	filename = "./pop.wav";
};
datablock AudioProfile(Minecraft_splash : Minecraft_Bow)
{
	filename = "./splash.wav";
};
datablock AudioProfile(Minecraft_water : Minecraft_Bow)
{
	filename = "./water.wav";
};
datablock AudioProfile(Minecraft_wood_click : Minecraft_Bow)
{
	filename = "./wood_click.wav";
};